@charset "utf-8";

.in {width:1200px; margin:0 auto}
.in:after {content:''; display:block; clear:both}

.br {display:block}

#wrap {}
#header {position:relative; z-index:5000}
#content {position:relative}
#footer {}


/* header */
#header {}
#header {padding-top:38px; background:#fff}
#header h1 {float:left}

.top_menu {float:right; margin-top:-19px}
.top_menu ul {overflow:hidden}
.top_menu li {float:left; margin-left:18px}
.top_menu li a {display:inline-block; color:#8c8c8c; font-size:13px}

.hbg {display:none; position:absolute; left:0; top:94px; width:100%; min-height:300px; background:#000; background:rgba(0,0,0,0.9)}
.gnb {float:right}
.gnb > li {float:left}
.gnb > li > a {display:inline-block; min-width:115px; height:56px; line-height:56px; padding:0 34px; font-size:16px; color:#474747; word-break:keep-all}
.gnb > li > a.hover {border-bottom:3px solid #5b97e2}
.gnb > li:last-child > a{padding-right:0; padding-left:30px}
.allmenu {float:left}
.allmenu > a {display:inline-block; height:56px; line-height:56px; padding-left:38px; font-size:18px; color:#5b97e2; font-weight:700}

/*모바일메뉴 컨트롤러*/
.menu_close {display:none}
.mob_head_controll {display:none}


/* PC GNB */
.gnb .g_sub {display:none; position:absolute; left:0; top:94px; z-index:3000; width:100%}
.gnb .g_sub .title {float:left; width:225px; height:200px; margin-top:40px; font-size:26px; color:#fff; font-weight:700; text-align:center}

.gnb .g_sub .title.menu01 {background:url(../../images/eng/bg/bg_menu01.png) 10px bottom no-repeat}
.gnb .g_sub .title.menu02 {background:url(../../images/eng/bg/bg_menu02.png) left bottom no-repeat}
.gnb .g_sub .title.menu03 {background:url(../../images/eng/bg/bg_menu03.png) left bottom no-repeat}
.gnb .g_sub .title.menu04 {background:url(../../images/eng/bg/bg_menu04.png) left bottom no-repeat}
.gnb .g_sub .title.menu05 {background:url(../../images/eng/bg/bg_menu05.png) left bottom no-repeat}

.gnb .g_sub_list2 {float:left; width:915px; margin-top:5px; padding-bottom:45px; color:#fff}
.gnb .g_sub_list2 > li {float:left; width:175px; margin-left:53px; -webkit-transition-duration: 0s !important; transition-duration: 0s !important; -webkit-transition-delay: 0ms !important; transition-delay: 0ms !important}
.gnb .g_sub_list2 > li > strong{display:inline-block; margin-top:40px}
.gnb .g_sub_list2 > li > strong a {font-size:18px; color:#fff}

.gnb .g_sub_list3 {margin-top:18px}
.gnb .g_sub_list3 li {margin-top:12px}
.gnb .g_sub_list3 li a {display:block; font-size:14px; color:#d9d9d9; font-weight:400}
.gnb .g_sub_list3 li a:hover, .g_sub_list2 li a:focus {color:#5b97e2; font-weight:700}
.gnb .g_sub_list3 li:first-child {margin-top:0}
.top_link {display:none}


/* all_gnb */
.all_gnb {display:none; position:absolute; left:0; top:94px; width:100%; background:#5b97e2}
.all_gnb .in {position:relative; padding:35px 0; background:#5b97e2}
.all_gnb > .in > ul > li  {margin-top:46px}
.all_gnb > .in > ul > li:first-child {margin-top:0}
.all_gnb > .in > ul > li:after {display:block; clear:both; content:''}

.all_gnb .dep1_title{float:left; margin-right:50px}
.all_gnb .dep1_title a {display:block; width:190px; height:40px; line-height:40px; text-align:center; color:#fff; font-size:18px; background:#1554a2}

.all_gnb .dep1 {float:left; width:955px}
.all_gnb .dep1 > li {position:relative; float:left; margin:8px 0; margin-left:50px}
.all_gnb .dep1 > li:first-child {margin-left:0}
.all_gnb .dep1 > li:nth-child(4n+1) {margin-left:0}

.all_gnb .dep2_title {}
.all_gnb .dep2_title a {display:block; width:192px; height:27px; line-height:1; padding-bottom:10px; color:#fff; font-size:16px; border-bottom:1px solid #fff; background:url(../../images/eng/bg/dep1_title_bg.gif) right 5px no-repeat}

.all_gnb .dep2 {display:none; position:absolute; left:0; top:26px; z-index:100; width:100%; padding:8px; border:1px solid #1554a2; background:#fff}
.all_gnb .dep2 li {margin-top:8px; color:#474747; font-size:14px}
.all_gnb .dep2 li:first-child {margin-top:0}
.all_gnb .dep2 a {display:block}
.all_gnb .dep2 .blank {background:url(../../images/eng/icon/blank_link.gif) right 5px center no-repeat}

.all_menu_close {position:absolute; right:20px; top:35px}

/*검색영역*/
.total_search {width:1200px;  margin:0 auto; position:relative}
.total_search:after {content:''; display:block; clear:both}
.total_search p {position:absolute; right:0; top:0; width:265px; height:40px; padding-right:10px; background:#5b97e2}
.total_search p.z_down {z-index:-1}
.total_search p input {width:223px; padding-left:10px; background:none; border:none; color:#fff; font-size:14px}
.total_search p button {float:right; margin-top:10px}
.total_search p button img {width:20px; height:20px}
.total_search p input::-webkit-input-placeholder {color:#fff}
.total_search p input::-moz-placeholder {color:#fff}
.total_search p input:-ms-input-placeholder {color:#fff}
.total_search p input:-moz-placeholder {color:#fff}

/* 푸터 */
#footer {min-width:1200px; padding:15px 0; background:#e9e9e9}
.sub #footer {margin-top:90px}
.foot_top {position:relative; z-index:100}
.foot_top:after {content:''; display:block; clear:both}
.foot_banner {position:relative; float:left}
.foot_banner ul {width:1160px}
.foot_banner ul li {border:1px solid #d0d0d0}
.foot_banner ul li img {width:100%}
.foot_banner .slick-arrow {display:inline-block; top:20px; width:5px; height:10px; text-indent:-9999em}
.foot_banner .slick-prev {right:-15px; background:url(../../images/eng/bg/foot_bn_prev.jpg) 0 0 no-repeat}
.foot_banner .slick-next {right:-38px; background:url(../../images/eng/bg/foot_bn_next.jpg) 0 0 no-repeat}
.foot_banner .btn-slider-stop {display:inline-block; position:absolute; right:-28px; top:20px; width:8px; height:10px; text-indent:-9999em; background:url(../../images/eng/bg/foot_bn_stop.gif) 0 0 no-repeat}
.foot_banner .btn-slider-play {display:inline-block; position:absolute; right:-28px; top:20px;  width:8px; height:10px; text-indent:-9999em; background:url(../../images/eng/bg/foot_bn_play.gif) 0 0 no-repeat}
.foot_banner .bn_all_link {position:absolute; right:-29px; top:5px; font-size:10px; color:#5f5f5f}

.foot_share {display:none; position:relative; overflow:hidden}
.foot_share ul {float:right; padding-top:3px}
.foot_share ul li {float:left; margin-left:7px}
.foot_share ul li:first-child {margin-left:0}

.foot_bottom {position: relative; margin-top:15px}
.foot_bottom:after {content:''; display:block; clear:both}

.foot_bottom .logo {float:left; margin-right:230px}

.foot_join_link {float:right}
.foot_join_link .access {float:left; margin-top:4px}
.foot_address {width:545px; float:left; color:#494949; font-size:12px; letter-spacing:-0.025em}


/* nav skip */
.skip_navi a{position:absolute; top:-9999em; width:100%; background:#06474a; font:bold 1.5em; text-align:center; font-weight:bold; z-index:9999}
.skip_navi a:hover , .skip_navi a:active , .skip_navi a:focus {padding:12px 0; top:0;  color:#fff}

/* class */
.hidden {width: 0px; height: 0px; overflow: hidden; position: absolute; left: -9999px; top: -9999px}

/*접근성 상황판단 클래스*/
.aria_chk {display: block; position:absolute; width:10px; color:transparent; opacity:0; height:0; line-height:0; letter-spacing:0}

/* 아이프레임 컨텐츠 스크롤영역 */
.iframe_wrap {width:100%}
.iframe_wrap iframe html .SubBL {height:auto !important}

/* 디스플레이*/
.block {display:block}


/* popup : 딤 */
.dim_pop {display:table; position:fixed; left:0; top:0; z-index:9000; width:100%; height:100%; background:rgba(0, 0, 0, 0.5)}
.dim_pop .pop_wrap {display:table-cell; text-align:center; vertical-align:middle}
.dim_pop .pop_in {position:relative; display:inline-block; width:80%; background:#fff; text-align:left}
.dim_pop .pop_in .top {height:50px; line-height:50px}
.dim_pop .pop_in .top .title {margin-left:20px; color:#fff; font-size:20px; color:#5b97e2}
.dim_pop .pop_close {position:absolute; right:0; top:0; width:45px; height:45px; line-height:45px; text-indent:-9999em; background:url(../../images/eng/icon/pop_close.png) center center no-repeat}
.dim_pop .pop_in .top .pop_close img {width:15px; height:15px}
.dim_pop .body {max-height:700px; padding:25px; padding-top:50px; padding-bottom:0;-webkit-box-sizing:border-box; box-sizing:border-box; overflow-y:auto}
.dim_pop .body:after {display:block; content:''; width:100%; height:25px; background:#fff}


/* 이중팝업 우선순위 클래스 z-index값 */
.z_up {z-index:5000 !important}

/* 컬러 */
.blue {color:#5b97e2 !important}


/* 정렬 */
.tar {text-align:right !important}
.tal {text-align:left !important}
.tac {text-align:center !important}
.fl {float:left !important}
.fr {float:right !important}

/* 넓이 */
.w100 {width:100%}
.w50r select {width:49.5%}

/* 여백 */
.m0 {margin:0 !important}
.mt0 {margin-top:0px !important}
.mt05 {margin-top:5px !important}
.mt10 {margin-top:10px !important}
.mt15 {margin-top:15px !important}
.mt20 {margin-top:20px !important}
.mt30 {margin-top:30px !important}
.mt40 {margin-top:40px !important}
.mt50 {margin-top:50px !important}

.mmt10 {margin-top:-10px !important}
.mmt15 {margin-top:-15px !important}
.mmt20 {margin-top:-20px !important}
.mmt25 {margin-top:-25px !important}

.mb0 {margin-bottom:0px !important}
.mb10 {margin-bottom:10px !important}
.mb15 {margin-bottom:15px !important}
.mb20 {margin-bottom:20px !important}
.mb30 {margin-bottom:30px !important}
.mb40 {margin-bottom:40px !important}
.mb50 {margin-bottom:50px !important}


/* 버튼 */
.btn_wrap {text-align:center; margin-top:50px}
a[class^=btns] {display:inline-block; text-align:center; height:43px; line-height:43px; padding:0 19px; font-size:15px; margin:0 5px}
a[class^=btns].input {height:38px; line-height:38px}
a[class^=btn] {display:inline-block; text-align:center; font-size:14px}
.btn_wrap a[class^=btns] {min-width:80px}
.select_go {display:inline-block; text-align:center; min-width:54px; height:38px; line-height:38px; padding:0 12px; font-size:15px; color:#fff; background:#5b97e2}
.ex_link {padding-right:10px; background:url(../../images/eng/common/lnb_off.gif) right center no-repeat; background-size:4px 10px}

.btn_blue+.btn_blue{margin:0 0 0 3px}
.btn_blue {padding:0 10px; height:36px; line-height:36px; color:#5b97e2; border:1px solid #5b97e2; background:#fff; font-weight:bold}

.btns.done {color:#fff; background:#5b97e2}
.btns.cancel, .btns.gray {color:#fff; background:#6f6f6f}
.link_pdf {display:inline-block; padding:0 5px; margin-left:5px; height:23px; line-height:23px; color:#5b97e2; border:1px solid #5b97e2; font-size:13px; text-transform:uppercase}


/*반응형 show hide 컨트롤*/
.pc_show {display:block} /* PC전용 */
table .pc_show {display:table-cell} /* PC전용 */
.tb_show {display:block}  /* 테블릿 전용  ~ PC 호환*/
table .tb_show {display:table-cell}/* 테블릿 전용  ~ PC 호환*/
.mb_show {display:none}/* 모바일 전용 */

/* 게시판 결과 없을 시 */
.nodata {text-align:center; padding:20px 0}
.nodata span {color:#5b97e2}
.no_result {padding:250px 0 125px; text-align:center; border-top:2px solid #2d2d2d; border-bottom:1px solid #d9d9d9; background:url(../../images/eng/bg/no_result.gif) center 125px no-repeat}
.no_result p {font-size:30px; color:#414141}


/*BR 반응형*/
.br_pc {display:block}
.br_mb {display:none}

/* radio, checkbox */
.radio, .checkbox {display:inline-block; font-size:15px; margin-right:30px}
.radio input, .checkbox input {display:inline-block; width:17px; height:17px; margin-right:10px; border:1px solid #8e8e8e; background:#fff}


/* 페이징 */
.paging {position:relative; text-align:center; margin-top:23px;}
.paging a {display:inline-block; width:30px; height:30px; line-height:30px; margin:0 2px; text-align:center; color:#2d2d2d; font-size:15px; font-weight:bold; border-radius:50%; border:1px solid #aaa}
.paging a.first {font-size:0; color:transparent; background:url(../../images/eng/common/paging_first.gif) center center no-repeat}
.paging a.prev {margin-right:8px; font-size:0; color:transparent; background:url(../../images/eng/common/paging_prev.gif) center center no-repeat}
.paging a.next {margin-left:8px; font-size:0; color:transparent; background:url(../../images/eng/common/paging_next.gif) center center no-repeat}
.paging a.last {font-size:0; color:transparent; background:url(../../images/eng/common/paging_last.gif) center center no-repeat}
.paging .on {color:#fff; background:#5b97e2}
.paging a.write{position:absolute; right:0; top:-3px; width:auto; height:35px; line-height:35px; padding:0 12px; font-weight:400; border-radius:0; color:#fff; font-family: "NanumBarunGothic", "나눔바른고딕"; border:none; background:#5b97e2}


/*게시판*/

/*게시판 : 상단 조건검색 */
.board_search {overflow:hidden; margin-bottom:10px}

.top_search {float:right; overflow:hidden}
.top_search select {float:left; border-right:none; padding:0 3px}
.top_search span {float:left; padding-right:10px; border:1px solid #8d8d8d}
.top_search span input {width:180px; height:36px; font-size:14px; border:none}
.board_search p {float:left; margin-top:10px; font-size:15px}
.board_search p:after {content:''; display:block; clear:both}
.board_search p span {color:#5b97e2}
.board_search p i.min {color:#5b97e2}
.board_search p a.write {float:right; height:33px; line-height:33px; margin-right:0; margin-left:10px; padding:0 12px}
.board_search p.write strong {display:inline-block; margin-top:8px}

/*게시판 : 상단 조건검색 글쓰기*/
.board_search.write {overflow:hidden; margin-bottom:10px}
.board_search.write .top_search {float:left}
.board_search.write .board_category {float:right; width:auto; margin-top:0}
.board_search.write .board_category p {float:left; margin-top:12px}
.board_search.write .board_category .write {float:right}

.top_search.single {float:none; overflow:hidden; margin-bottom:10px}
.top_search.single span {float:right; width:325px; border-left:1px solid #8d8d8d}
.top_search.single span input {width:290px}
.top_search.single .select_wrap {float:left}
.top_search.single .select_wrap select {float:left}
.top_search.single .select_wrap button {float:left}

.board_search.line .board_category {float:left; width:auto; margin-top:0}
.board_search.line .top_search {float:right}


/*테이블 목록형*/
.table_list {}
.table_list table {border-top:2px solid #2d2d2d; border-bottom:1px solid #d9d9d9}
.table_list thead th {padding:12px 8px 11px; font-size:16px; text-align:center; background:#f2f2f2}
.table_list tbody td {text-align:center; padding:0 8px; font-size:14px; height:45px; border-top:1px solid #d9d9d9}
.table_list tbody td a.link {display:block; max-width:400px; width:100%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#2d2d2d}
.table_list tbody td a.comment i {display:inline-block; position:relative; top:2px; width:12px; height:14px; margin-right:5px; background:url(../../images/eng/icon/icon_comment.png) 0 center no-repeat; color:transparent; overflow:hidden; text-indent:-9999em}
.table_list tbody.tal td{text-align:left}
.table_list tbody.tar td{text-align:right}
.table_list tbody.tac td{text-align:center}


/*테이블 목록형 라인*/
.table_list.cell {}
.table_list.cell thead th {border:1px solid #d9d9d9}
.table_list.cell thead th:first-child {border-left:none}
.table_list.cell thead th:last-child {border-right:none}
.table_list.cell tbody td {padding:0 10px; border:1px solid #d9d9d9}
.table_list.cell tbody tr td:first-child {border-left:none}
.table_list.cell tbody tr td:last-child {border-right:none}


/* 게시판 상세 */
.table_detail {}
.table_detail table {border-top:2px solid #2d2d2d; border-bottom:1px solid #d9d9d9}
.table_detail thead th {padding:18px 17px; font-size:16px; text-align:left; background:#f2f2f2}
.table_detail thead th p.title {color:#2d2d2d; font-size:18px}
.table_detail thead th p.title strong{padding-right:8px; font-weight:700}
.table_detail tbody td {text-align:left; padding:15px 17px; font-size:15px; border-top:1px solid #d9d9d9}
.table_detail .file_down a {display:inline-block; margin-right:12px; font-size:15px; color:#2d2d2d}
.table_detail .detail_body {line-height:1.5; padding:28px 17px}
.table_detail .detail_body img {max-width:100%; text-align:center}
.table_detail .detail_body p {min-height:280px}
.table_detail .bro_link strong {display:inline-block; font-weight:700; width:95px}
.table_detail .bro_link a {color:#2d2d2d}
.table_detail .detail_info {margin-top:15px}
.table_detail .detail_info li {float:left; font-size:15px; margin-left:30px; font-weight:400}
.table_detail .detail_info li:first-child {margin-left:0}

/* 갤러리형 게시판 */
.gallery_list {}
.gallery_list ol {overflow:hidden; border-top:2px solid #2d2d2d}
.gallery_list ol li {position:relative; float:left; width:287px; height:230px; margin:27px 0 0 27px}
.gallery_list ol li:first-child {margin-left:0}
.gallery_list ol li:nth-child(3n+1) {margin-left:0}
.gallery_list ol li a {display:table; width:100%; font-size:18px}
.gallery_list ol li a img {width:100%; height:100%}
.gallery_list ol li a strong {display:block; position:absolute; left:0; bottom:0; width:100%}
.gallery_list ol li a strong span {display:table-cell; width:287px; height:230px; padding:0 20px; vertical-align:middle; text-align:center; color:#fff; z-index:100; text-shadow: 1px 1px 1px #000; filter: progid:DXImageTransform.Microsoft.Shadow(color=#333,direction=45)}

/* 썸네일형 게시판 */
.thumbnail_list {}
.thumbnail_list ol {border-top:2px solid #2d2d2d}
.thumbnail_list ol li {overflow:hidden; padding:20px 0; border-bottom:1px solid #d9d9d9}
.thumbnail_list ol li a {display:block; float:left; width:700px}
.thumbnail_list ol li a .img {float:left; width:200px; height:133px; margin-right:30px}
.thumbnail_list ol li a img {width:100%; height:100%}
.thumbnail_list ol li a .title {display:block; width:100%; margin-top:10px; font-size:18px; color:#2d2d2d; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
.thumbnail_list ol li a .sub_title {display:block; width:100%; line-height:23px; margin-top:20px; font-size:16px}
.thumbnail_list ol li a p {float:left; width:465px}
.thumbnail_list .info {float:right; height:133px; padding-left:20px; border-left:1px solid #d9d9d9}
.thumbnail_list .info p {margin-top:10px; font-size:14px}
.thumbnail_list .info p:first-child {margin-top:32px}

/* 데이터 테이블*/
.data_table {overflow-y:hidden; overflow-x:auto}
.data_table table {border-top:2px solid #2d2d2d}
.data_table table thead th {height:25px; padding:10px 15px; font-size:16px; border:1px solid #d9d9d9}
.data_table table thead.tac th {text-align:center}
.data_table table tbody th,
.data_table table tbody td,
.data_table table tfoot th,
.data_table table tfoot td{padding:6px 10px 5px; font-size:14px; text-align:center; line-height:21px; word-break:keep-all; border:1px solid #d9d9d9;word-wrap:break-word}
.data_table table tfoot td {background:#f5f5f5; font-weight:bold}
.data_table table tbody.th_tal th {text-align:left}
.data_table table tbody.th_tac th {text-align:center}
.data_table table tbody.td_tal td {text-align:left}
.data_table table strong {font-weight:700}
.data_table table .text_list {margin-bottom:0}

/* 반응형테이블 스크롤 부모 */
.table_scroll {margin-top:20px; position:relative; overflow:hidden}

/* 테이블 inner 리스트 */
#wrap .table_inner_list {text-align:left; margin-top:0}
#wrap .table_inner_list li {text-align:left; padding-left:7px; text-indent:0; background:url(../../images/eng/common/dot.gif) 0 8px no-repeat}

/* 테이블 상단 텍스트 */
.table_top_text {margin-bottom:-15px; margin-top:20px}

/* 테이블 하단 텍스트 좌우배치 */
.text_line_up {margin-top:8px; overflow:hidden; font-size:14px}
.text_line_up strong {float:left}
.text_line_up span {float:right}


/* 입력폼 테이블 */
.form_table .lead_title {margin:65px 0 20px}
.form_table table {border-top:2px solid #2d2d2d}
.form_table tbody tr {border-bottom:1px solid #d9d9d9}
.form_table tbody th {width:18%; height:65px; padding:10px 10px 10px 35px; font-size:16px; text-align:left}
.form_table tbody td {width:80%; height:65px; padding:10px 20px 10px; font-size:15px}
.form_table .ess {display:inline-block; width:7px; height:8px; font-size:0px; overflow:hidden; margin-left:-17px; margin-right:10px;background:url(../../images/eng/common/ess.png) 0 center no-repeat}
.form_table .eng_name input {width:178px}
.form_table .self_input {width:359px}
.form_table .half_input {width:172px}
.form_table .input_in_text {margin-left:10px}
.form_table .w50r select {width:49.5%}
.form_table select {min-width:106px}
.form_table .r_r_n input {width:178px}
.form_table .avail,
.form_table .avail2 {clear:both; padding-top:10px; color:#e73e3e}
.form_table textarea {padding:5px; height:200px}
.birth_select select {width:76px}
.birth_select select:first-child {width:106px}
.form_table .sob {display:inline-block; margin-left:10px}
.form_table .sob input {width:100px}




/* 달력 */
.calendar_form .btn_cal {display:inline-block; width:26px; height:33px; margin-left:10px; font-size:0; background:url(../../images/eng/common/calendar.png) 0 center no-repeat}


/* 텍스트 리스트 조합 & 타이틀 */
.lead_title {margin-bottom:30px; font-size:18px; font-weight:700}
.lead_title.box {margin-bottom:12px}
.lead_title + .ul_list {margin-top:-10px}
.lead_title + .table_scroll {margin-top:0}
.c_title {display:block; font-size:20px}
.cs_title {margin:55px 0 20px; font-size:18px; text-align:center; text-decoration:underline}
.m_title {margin-top:20px; margin-bottom:15px; color:#5b97e2; font-size:15px; font-weight:700}
.m_title.box {margin-bottom:10px}
.m_title + .table_scroll {margin-top:0}
.s_title {margin-bottom:10px; font-weight:700; color:#222; font-size:14px}
.ss_title {display:block; margin:5px 0; font-weight:700; color:#555; font-size:13px}
.sup_text {font-size:14px; line-height:20px}


/* 리스트 기본 */
.list_type > li {font-size:14px}
.list_type.default {}
.list_type.default > li {margin-top:5px; padding-left:11px; text-indent:-11px; line-height:19px}
.list_type.default > li:first-child {margin-top:0}
.list_type + .lead_title {margin-top:45px}
.top_text + .lead_title {margin-top:45px}
.dep1_list + .lead_title {margin-top:45px}
.top_text + .list_type.second {margin-top:45px}
.top_text + .list_type.default {margin-top:10px}
.list_type.default + .top_text {margin-top:30px}

.top_text {font-size:14px; line-height:22px; word-break:keep-all}


/* 리스트 멀티 */
.list_type > li {font-size:14px}
.list_type.second {}
.list_type.second > li {margin-top:23px}
.list_type.second li:first-child {margin-top:0}
.list_type.second h4 {color:#5b97e2; font-size:15px; font-weight:700}
.list_type.second h5 {margin:12px 0; color:#555; font-size:14px; font-weight:700}
.list_type.second h4 + p {margin-top:15px}
.list_type.second h4 + strong {display:block; margin-top:15px; margin-bottom:5px; line-height:20px; font-weight:700}
.list_type.second strong + p {margin-top:12px}
.list_type.second li p {font-size:14px; margin-bottom:5px; line-height:20px}
.list_type.second > li > ul {margin-top:12px; margin-left:5px}
.list_type.second li ul + strong {display:block; margin-top:15px; margin-bottom:5px; line-height:20px; font-weight:700}
.list_type.second li ul + p {margin-top:15px}
.list_type.second > li > ul li {margin-top:4px; padding-left:11px; text-indent:-11px; line-height:20px; font-size:13px}
.list_type.second > li > ol {margin-top:12px; margin-left:5px}
.list_type.second > li > ol + strong {display:block; margin-top:15px; margin-bottom:5px; line-height:20px; font-weight:700}
.list_type.second > li > ol + p {margin-top:15px}
.list_type.second > li > ol li {margin-top:4px; padding-left:15px; text-indent:-14px; line-height:20px; font-size:13px}
.list_type.second > li > ol ul {margin:10px 0}
.list_type.second .box_text_type {margin:0}
.list_type.second .box_text_type li {margin-top:15px; text-indent:0; padding-left:0}
.list_type.second .box_text_type li:first-child {margin-top:0}
.list_type.second .str {display:block; font-weight:700; color:#555}



/* 신규 텍스트 & 리스트 */
.m_title {margin-top:20px; margin-bottom:15px; color:#5b97e2; font-size:15px; font-weight:700}
.s_title {margin-bottom:10px; font-weight:700; color:#555; font-size:14px}
.sup_text {font-size:14px; line-height:20px}

.text_list {}
.text_list {margin-bottom:20px}
.text_list > li {margin-top:4px; padding-left:11px; line-height:20px; font-size:14px; background:url(../../images/eng/common/dash.gif) 0 9px no-repeat}
.text_list > li:first-child {margin-top:0}
.text_list > li .box_default {margin-top:20px}
.text_list li.bgn {padding-left:0  !important; background:none !important}
.text_list strong.s_title {display:block; margin:10px 0 5px; font-weight:700}

.text_list.num {}
.text_list.num > li {padding-left:15px; background:none}
.text_list.num > li > span {margin-left:-15px}

.text_list.doc {}
.text_list.doc > li {padding-left:0; background:none}
.text_list.doc > li > strong {display:inline-block; margin-right:3px; font-weight:700; color:#3d3d3d}

.text_list.bgn {}
.text_list.bgn > li {background:none !important}

.text_list.pdn {}
.text_list.pdn > li {padding-left:0}

.text_list.dot {}
.text_list.dot > li {padding-left:10px !important; background:url(../../images/eng/common/dot.gif) 0 9px no-repeat}

.text_list.link {}
.text_list.link li {padding-left:11px; background:url(../../images/www/common/dash.gif) 0 9px no-repeat}
.text_list.link a {padding-right:10px; background:url(../../images/www/common/lnb_off.gif) right center no-repeat; background-size:4px 10px}

.text_list > li > .text_list {margin:10px 0}
.text_list > li > .text_list > li {font-size:13px; padding-left:15px}
/* .text_list > li > .text_list > li > .text_list > li {padding-left:8px; background:url(../../images/eng/common/dot.gif) 0 9px no-repeat} */

.table_scroll + .m_title {margin-top:20px}
.table_scroll + .s_title {margin-top:20px}

.text_list .date li {display:table; width:100%} /* 국가정보 - 연혁 */
.text_list .date li .eng_text_date {display:table-cell;width:80px}
.text_list .date li .eng_text_date02 {display:table-cell; width:120px}
.text_list .date li .eng_text_date03 {display:table-cell; width:140px}


/* 텍스트 다음 상황별 */
.lead_title {margin-top:50px}
.lead_title:first-child {margin-top:0}
.lead_title + .sup_text {margin-top:-10px; margin-bottom:25px}
/* .lead_title + .text_list {margin-top:-15px} */
.m_title + .sup_text {margin-bottom:20px}
.s_title + .sup_text {margin-bottom:15px}
.sup_text.box {margin-bottom:10px}
.sup_text + .m_title {margin-bottom:20px}
.sup_text + .text_list {margin-top:-5px}
.sup_text + .sup_text {margin-top:-15px; margin-bottom:20px}


/* 텍스트만 있을때 단독사용 */
.text_body p {font-size:14px; line-height:22px}


/* 뎁스 리스트 혼합 */
.list_type_depth {}
.list_type_depth > li {font-size:15px; font-weight:700}
.list_type_depth > li > .title{display:block; padding-left:20px; text-indent:-20px; font-weight:700; line-height:20px}
.list_type_depth > li > a {display:block}
.list_type_depth > li > ol, .list_type_depth > li > ul {margin-top:18px; margin-bottom:45px; padding-left:0px}
.list_type_depth > li > ol > li, .list_type_depth > li > ul > li {margin-top:5px; line-height:20px; padding-left:18px; text-indent:-11px; font-weight:400; font-size:14px}
.list_type_depth > li > ol.num li{text-indent:-18px}
.list_type_depth > li > ol > li > ul > li {padding-left:13px; margin-top:4px; text-indent:-10px}
.list_type_depth > li > ol > li > ul > li:first-child {margin-top:10px}
.list_type_depth > li > ol + .pre_title, .list_type_depth > li > ul + .pre_title {margin-top:-25px}
.list_type_depth a {color:#2d2d2d}
.list_type_depth .pre_title {display:block; margin-top:15px; color:#5b97e2; font-weight:700}
.list_type_depth p.text {margin-top:5px; margin-bottom:30px; line-height:20px; font-weight:400; font-size:14px; text-indent:0}
.list_type_depth p.text a {display:block; margin-top:5px; color:#5b97e2; word-wrap: break-word}
.list_type_depth p.s_text {margin-top:5px; margin-bottom:30px; line-height:18px; font-weight:400; font-size:13px; text-indent:0}

/* 박스 텍스트 */
.box_text_type {margin-bottom:20px}
.box_text_type .title {display:block; margin-bottom:5px; color:#5b97e2}
.box_text_type li {margin-top:15px; text-indent:-11px; padding-left:11px}
.box_text_type li:first-child {margin-top:0}


/* 타이틀 좌우배치 */
.title_wrap {}
.title_wrap:after {content:''; display:block; clear:both}
.title_wrap h3, .title_wrap h4, .title_wrap h5 {float:left; margin-top:0}
.title_wrap a, .title_wrap span, .title_wrap p, .title_wrap .select {float:right; font-size:14px; margin-top:1px}
.title_wrap .select {margin-top:-11px}
.title_wrap .select select {float:left}
.title_wrap .select a {float:left; margin:0; height:38px; line-height:38px; padding:0 8px}
.title_wrap .select.multi select:first-child {border-right:none}
.title_wrap .select.multi select {min-width:80px}
.title_wrap .select.multi a {min-width:60px}


/* 텍스트박스 */
div.box_default {padding:30px 30px 10px 30px; border:1px solid #d9d9d9; background:#f7f7f7}
.box_title {display:block; margin-bottom:25px; text-align:center; font-size:16px}
.texts_show_btn {display:none; width:100%; height:45px; line-height:45px; padding:0 10px; text-align:left; font-size:16px; font-weight:700; border:1px solid #8d8d8d; background:url(../../images/eng/bg/text_show_down.gif) right 10px center no-repeat}
.texts_show_btn.on {background:url(../../images/eng/bg/text_show_up.gif) right 10px center no-repeat}

div.box_second {padding:30px; text-align:center; border:1px solid #d9d9d9; background:#f7f7f7}
div.box_second strong {display:block; margin-bottom:15px; font-weight:700; font-size:22px}

div.box_default.list_out {}
div.box_default.list_out .text_list {margin:0 0 20px}

.box_default.pd {padding:30px}
.box_default.pd strong {display:block; font-weight:700}

.box_default.issue_box {margin-bottom:50px; background:#f7f7f7 url(../../images/eng/bg/ul_issue_bg.gif) 30px center no-repeat}
.ul_issue {margin-left:80px; margin-bottom:20px}
.ul_issue > li {font-size:14px}
.ul_issue > li {margin-top:10px; padding-left:11px; text-indent:-11px; line-height:19px}
.ul_issue > li:first-child {margin-top:0}



/* 중요문구 */
strong.last_critical {display:block; margin-top:45px; font-size:15px}

/* 텍스트 리스트 이미지삽입 */
.img_add {position:relative; text-align:center; margin:15px 0 20px; text-indent:0 !important; padding-left:0 !important}
.img_add img {max-width:100%; height:auto}
.img_add span {display:block; margin-top:5px}
.img_add a.link {display:none; width:30px; height:30px; position:absolute; right:0; top:0; background:url(../../images/eng/common/img_expand.png) 0 0 no-repeat; background-size:30px}

/* 레이어 달력 */
#divCalendar {position:absolute; width:180px; padding:8px 10px; border:2px solid #999; font-size:11px; background-color:#fff; z-index:999}
#divCalendar * {margin:0; padding:0; font-size:11px !important}
#divCalendar caption {height:0; font-size:0; line-height:0; overflow:hidden}
#divCalendar table {table-layout:auto; width:100%; text-align:center; border:0px solid #000; color:#000}
#divCalendar table, #divCalendar table a {font-size:13px; line-height:20px}
#divCalendar #tableCalendarTitle td, #divCalendar #tableCalendarTitle td a, #divCalendar #tableMonthTitle td a, #tableYearTitle td {font-weight:600; font-size:13px !important}
#divCalendar #tableYear a {font-size:12px !important}
#divCalendar table th {border:0px solid #f8720f; height:auto; background:none; padding:0 !important; margin:0; color:#595959; text-align:center; line-height:20px}
#divCalendar table td {padding:0 !important; margin:0; height:auto; text-align:center; border:0px solid #000; line-height:1}
#divCalendar table td a {display:block; color:#595959; text-decoration:none}
#divCalendar table td a.today {color:#fff !important; background-color:#437dca; font-weight:600; border:1px solid #2059a5; border-radius:2px}
#divCalendar #tableCalendar th:first-child, #divCalendar #tableCalendar td:first-child a {color:#cf2121}
#divCalendar #tableCalendar th:last-child, #divCalendar #tableCalendar td:last-child a {color:#0072cf}
#divCalendar .btn_cal_close {position:absolute; top:-2px; right:-19px; text-align:right}
#divCalendar .btn_cal_close a {display:block; background:url(../../images/eng/common/ico_delete.gif) no-repeat; text-indent:100%; white-space:nowrap; overflow:hidden}
#divCalendar .btn_cal_close, #divCalendar .btn_cal_close a {width:17px; height:16px}


/* 탭 */
.tab_wrap {position:relative; margin-bottom:70px;  background:#429eeb; z-index:20; -webkit-transform: translate3d(0px, 0px, 0px); transform: translate3d(0px, 0px, 0px); -webkit-overflow-scrolling:touch}
.tab {position:relative; height:60px; overflow:hidden; overflow-x:auto; -webkit-overflow-scrolling:touch}
.tab > div {position:absolute; left:0; z-index:1; width:100%; background:#429eeb; -webkit-overflow-scrolling:touch; transition-property: -webkit-transform; -webkit-transform: translate(0px, 0px); transform: translate(0px, 0px); -webkit-transition-timing-function: cubic-bezier(0.18, 0.35, 0.56, 1); transition-timing-function: cubic-bezier(0.18, 0.35, 0.56, 1); height: 100%; -webkit-transition-duration: 0ms; transition-duration: 0ms}
.tab ul {display:table; background:#fff; white-space:nowrap; -webkit-overflow-scrolling:touch; border:1px solid #5b97e2}
.tab ul li {display:table-cell;  width:1%; text-align:center; white-space:nowrap}
.tab ul li a {display:block; position:relative; width:auto; height:58px; line-height:58px; padding:0 50px; color:#666; font-size:18px; color:#414141; border:none; background:none}
.tab ul li.on a {color:#fff; font-weight:700; background:#5b97e2}
.tab ul li a span {display:block; padding:0 20px}






/* 파일업로드 */
.filebox input[type="file"] {position:absolute; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden; clip:rect(0,0,0,0); border:0}
.filebox label {display:inline-block; height:38px; line-height:38px; padding:0 10px; color:#999; background-color:#fdfdfd; cursor:pointer; border:1px solid #ebebeb; border-bottom-color:#e2e2e2}
.filebox .upload-name {display:inline-block; height:38px; padding:0 10px; background-color:#f5f5f5; border:1px solid #ebebeb; border-bottom-color:#e2e2e2; -webkit-appearance:none; -moz-appearance:none; appearance:none}
.filebox.bs3-primary label {color:#fff; background-color:#474747; border-color:#474747}
.filebox .img {display:block; margin-top:10px}
.filebox .img img {width:300px; height:210px}



/* 슬라이드 공통 */
.slick-slider{position:relative; display:block; -webkit-box-sizing:border-box; box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent}
.slick-list{position:relative; display:block; overflow:hidden; margin:0; padding:0}
.slick-list.dragging{cursor:pointer; cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0)}
.slick-track{position:relative; top:0; left:0; display:block}
.slick-track:before,.slick-track:after{display:table; content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none; float:left; height:100%; min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-vertical .slick-slide{display:block; height:auto; border:1px solid transparent}
.slick-arrow.slick-hidden {display:none}
.slick-arrow {position:absolute;  z-index:1000}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color:transparent; background:transparent}
.slick-dots{position:absolute; display:block}
.slick-dots li{position:relative; display:inline-block; cursor:pointer}
.slick-dots li button{line-height:0; display:block; cursor:pointer; color:transparent; border:0; background:transparent}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}
.slick-dots li button:before{content:''; text-align:center; opacity:.25; color:black; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale}
.slick-dots li.slick-active button:before{opacity:.75; color:black}



















/* --------------------------- @media ----------------------------- */





@media(max-width:1024px){

	/* 공통 */
	#header {padding:8px 15px 8px 15px}
	#header h1 img {max-width:84%}
	.all_gnb {display:none}
	.top_menu {display:none}
	.in {width:100%; margin:0 auto}
	.allmenu {display:none}
	.menu_close {display:none; position:absolute; left:25px; top:25px; z-index:6000; width:30px; height:30px; font-size:0; line-height:0; color:transparent; background:url(../../images/eng/common/menu_close.png) 0 0 no-repeat}
	.hbg {display:none; position:fixed; top:0; height:100% !important}

	.pc_show {display:none}
	table .pc_show {display:none}
	.mb_show {display:block}
	.btn_wrap {margin-top:30px}
	.br_pc {display:none}
	.br_mb {display:block}


	/*검색영역*/
	.total_search {width:calc(100% + 30px); margin:3px 0 -5px -15px; padding:5px}
	.total_search p {position:relative; width:100%; height:40px; padding-right:10px; background:#868686}
	.total_search p input {width:80%; padding-left:10px; font-size:13px}
	.total_search p button {margin-top:10px}

	.mob_head_controll {display:block; float:right; margin-top:10px}
	.mob_head_controll div {float:left; margin-left:10px}
	.mob_search {margin-top:-2px}
	.mob_search button {display:inline-block; width:21px; height:20px; text-indent:-9999em; background:url(../../images/eng/icon/mob_gnb_search.gif) 0 0 no-repeat; background-size:cover}
	.mob_menu button {display:inline-block; width:16px; height:15px; text-indent:-9999em; background:url(../../images/eng/icon/mob_gnb_menu.gif) 0 0 no-repeat; background-size:cover}


	/* Mobile GNB */
	.gnb_wrap_inner{display:none; position:absolute; right:-70%; top:0; width:70%; z-index:7000; margin-left:0px; background:none; -webkit-overflow-scrolling:touch}

	/* GNB */
	.gnb_wrap_inner .top_link {display:block; overflow:hidden; background:#fff}
	.gnb_wrap_inner .top_link a {float:left; width:33.3333%; height:30px; line-height:30px; padding:0 12px; text-align:center; color:#8c8c8c; font-size:14px}

	.gnb {margin-left:0; overflow-y:auto}
	.gnb > li {width:100%; border-top:1px solid #fff}
	.gnb > li:first-child {border-top:none}
	.gnb > li:last-child > a {padding:12px 22px 12px 12px}
	.gnb > li > a {display:block; height:auto; line-height:1.3; padding:12px 30px 12px 20px; color:#fff; font-size:17px; background:#5b97e2 url(../../images/eng/bg/mob_dep1.gif) right 12px center no-repeat}
	.gnb > li:first-child .g_sub .g_sub_list2 {width:100%}
	.gnb > li > a.on {background:#5b97e2 url(../../images/eng/bg/mob_dep1on.gif) right 12px center no-repeat}

	.gnb .g_sub {position:static}
	.gnb .g_sub .title {display:none}

	.gnb .g_sub_list2 {width:100%; height:auto;padding-bottom:0; margin-top:0; color:#fff}
	.gnb .g_sub_list2 > li {width:100%; margin-left:0; -webkit-transition-duration: 0s !important; transition-duration: 0s !important; -webkit-transition-delay: 0ms !important; transition-delay: 0ms !important}
	.gnb .g_sub_list2 > li > strong{display:block;  margin:0; color:#fff}
	.gnb .g_sub_list2 > li > strong a {display:block; width:100%; padding:12px 20px 12px 20px; font-size:14px; color:#fff; background:#245fa8 url(../../images/eng/bg/mob_dep2.gif) right 20px center no-repeat}
	.gnb .g_sub_list2 > li > strong a.on {background:#245fa8 url(../../images/eng/bg/mob_dep2on.gif) right 16px center no-repeat}

	.gnb .g_sub_list3 {display:none; margin-top:0; background:#fff}
	.gnb .g_sub_list3 li {margin-top:0; border-top:1px solid #c0c0c0}
	.gnb .g_sub_list3 li a {display:block; height:auto; line-height:1.3; padding:10px 15px 10px 15px; font-size:14px; color:#3c3c3c; font-weight:400}
	.gnb .g_sub_list3 li a.blank {background:url(../../images/eng/icon/blank_link.gif) 156px center no-repeat}
	.gnb .g_sub_list2 li a:focus {color:#fff; font-weight:400}
	.gnb .g_sub_list3 li a:focus {color:#3c3c3c}
	.gnb .g_sub_list3 li:first-child {border:none}



	/* 푸터 */
	#footer {min-width:100%; margin-top:0; padding:20px 10px; background:#fff}
	.foot_banner {float:none}
	.foot_banner ul {width:calc(100% - 50px); border-right:1px solid #d0d0d0}
	.foot_banner ul li {border:none}
	.foot_banner ul li img {width:100%; height:40px; border:1px solid #d0d0d0; border-right:none}
	.foot_banner .stop {display:none}
	.foot_banner .play {display:none}
	.foot_join_link {display:none}
	.foot_bottom .logo {display:none}
	.foot_share {display:inline-block; position:absolute; right:0; bottom:2px}
	.foot_share ul {float:none; text-align:center; margin-top:10px}
	.foot_share ul li {display:inline-block; float:none}
	.foot_banner .bn_all_link {width:40px; height:40px; line-height:14px; padding-top:13px; right:0; top:1px; font-size:12px; text-align:center; word-break:keep-all; border:1px solid #d0d0d0; background:#fff}
	.foot_address {position: static; left:0; top:0px; width:100%; margin:0; font-weight:bold}
	.foot_address br {display:block}


	/* 탭 */
	.tab_wrap {margin-bottom:40px}
	.tab {height:47px}
	.tab ul li a {height:45px; line-height:45px}

	/*게시판 링크 말줄임 영역*/
	.table_list tbody td a.link {max-width:500px}

	/* 갤러리형 게시판 */
	.gallery_list {}
	.gallery_list ol li {width:32.33333%; height:auto; margin:10px 0 0 1.5%}
	.gallery_list ol li:first-child {margin-left:0}
	.gallery_list ol li:nth-child(3n+1) {margin-left:0}
	.gallery_list ol li a {font-size:16px}
	.gallery_list ol li a img {width:100%; height:100%}
	.gallery_list ol li a strong {display:block; width:100%; padding:7px 0 5px; background:rgba(40,60,80,0.7)}
	.gallery_list ol li a strong span {display:block; width:100%; height:auto; padding:0 20px}

	/* 썸네일형 게시판 */
	.thumbnail_list ol li a {width:100%}
	.thumbnail_list ol li a .img {width:200px; height:auto; float:left; margin-right:20px}
	.thumbnail_list ol li a p {width:calc(100% - 220px)}
	.thumbnail_list ol li a img {max-width:100%; width:100%; height:auto; margin-right:0}
	.thumbnail_list ol li a .title {margin-top:0; font-size:16px}
	.thumbnail_list ol li a .sub_title {line-height:18px; margin-top:20px; font-size:14px}
	.thumbnail_list .info {display:none}

	/* 입력폼 테이블 */
	.form_table .input_in_text {display:block; clear:both; padding-top:5px; margin-left:0; font-size:14px}

	.table_list tbody td a.link {max-width:500px}

	/* 탭 */
	.tab_wrap {margin:0 -20px 50px; background:#fff}
	.tab {height:41px}
	/* .tab::-webkit-scrollbar{height:5px}
	.tab::-webkit-scrollbar-thumb {background:#5b97e2} */
	.tab > div {background:#fff}
	.tab ul {border:none}
	.tab ul li {border-bottom:1px solid #5b97e2}
	.tab ul li a {width:auto; height:40px; line-height:40px; padding:0 20px; font-size:16px; border:none; background:none}
	.tab ul li.on a {color:#5b97e2; font-weight:700; background:#fff}
	.tab ul li a span {display:block; padding:0 20px}

	.tab_fade_l{content:''; display:inline-block; position:absolute; left:0; top:0; z-index:20; width:25px; height:40px; background: -webkit-gradient(linear,left top,right top,color-stop(16.66%,#fff),color-stop(100%,rgba(255,255,255,0)))}
	.tab_fade_r{content:''; display:inline-block; position:absolute; right:0; top:0;  z-index:20; width:25px; height:40px; background: -webkit-gradient(linear,left top,right top,color-stop(0,rgba(255,255,255,0)),color-stop(60%,#fff))}
}














@media(max-width:768px){

	/* 공통 */
	table .tb_show {display:none}
	.lot.big table {width:800px} /* 대형 스크롤테이블 */

	.foot_address {width:calc(100% - 85px)}


	/* popup : 딤 */

	.dim_pop .pop_in {width:calc(100% - 100px)}
	.dim_pop .pop_in .top {height:45px; line-height:45px}
	.dim_pop .pop_in .top .title {margin-left:15px; font-size:18px}
	.dim_pop .body {max-height:700px; padding:10px; padding-top:35px}
	.dim_pop .body:after {height:10px}


	/* 아이프레임 컨텐츠 스크롤영역 */
	.iframe_wrap {position:relative; overflow:hidden}
	.iframe_wrap .iframe_sc {overflow-y: hidden; overflow-x: auto}
	.iframe_wrap .iframe_sc:after {content:''; position:absolute; top:0; left:100%; width:50px; height:100%; border-radius:10px 0 0 10px / 50% 0 0 50%; -webkit-box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25); box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25)}
	.iframe_inner {width:768px}

	/*문장관련*/
	.top_text {line-height:20px}
	.list_type + .lead_title {margin-top:30px}
	.top_text + .lead_title {margin-top:30px}
	.top_text + .list_type {margin-top:20px}

	/* 타이틀 */
	.lead_title {margin-top:40px; margin-bottom:20px; font-size:16px}
	.c_title {font-size:18px}
	.cs_title {margin:25px 0 15px; font-size:16px}


	/*게시판 : 상단 조건검색 */
	.top_search {float:none; width:100%; overflow:hidden}
	.top_search select {float:left; width:50%; border:1px solid #8d8d8d; margin-right:0 !important}
	.top_search select:first-child {border-right:none !important}
	.top_search span {width:100%; margin-top:8px}
	.top_search span input {width:calc(100% - 25px)}
	.board_search p  {text-align:right}

	.top_search.min select {width:100%; border:1px solid #8d8d8d}/* select 1개 일때 max클래스*/
	.top_search.max select {width:100%; margin-bottom:8px}/* select 3개 일때 max클래스*/
	.top_search.max select:first-child {border:1px solid #8d8d8d !important}


	.board_category {float:none; width:100%; margin-top:10px}
	.board_category .select_wrap {width:100%}
	.board_category select {float:left; width:calc(100% - 54px)}
	.board_category .select_go {float:left}
	.board_category p {display:none}

	.board_search.line .board_category {float:left; width:100%; margin-bottom:10px}

	/* 탭 */
	.tab_wrap {margin:-15px -10px 30px}


	/* 페이징 */
	.paging {margin-top:25px}
	.paging a {width:22px; height:22px; line-height:22px; margin:0 2px; font-size:0.9em;}
	.paging a.write {display:block; position:static; width:80px; margin:30px auto 0}
	html.ios .paging a {line-height: 23px;}

	/* 싱글 게시물 검색 */
	.top_search.single span {width:100%}
	.top_search.single span input {width:calc(100% - 25px)}
	.top_search.single .select_wrap {overflow:hidden; width:100%; margin-top:10px}
	.top_search.single select {width:calc(100% - 54px)}


	/* 목록형 게시판 */
	.table_list thead th {font-size:14px}

	/*게시판 링크 말줄임 영역*/
	.table_list tbody td a.link {max-width:430px}


	/* 갤러리형 게시판 */
	.gallery_list ol li {width:49%; height:auto; margin:10px 0 0 0}
	.gallery_list ol li:nth-child(2n+2) {margin-left:2%}
	.gallery_list ol li a {font-size:14px}

	/* 썸네일형 게시판 */
	.thumbnail_list ol li {padding:15px 0}
	.thumbnail_list ol li a {width:100%}
	.thumbnail_list ol li a .img {width:30%; float:left; margin-right:2%}
	.thumbnail_list ol li a p {width:calc(100% - 32%)}
	.thumbnail_list ol li a img {width:100%; height:auto; margin-right:0}
	.thumbnail_list ol li a .title {margin-top:0; font-size:16px}
	.thumbnail_list ol li a .sub_title {margin-top:20px}

	/* 상세 게시판 */
	.table_detail tbody td {font-size:14px}
	.table_detail .detail_info li {font-size:12px; margin-left:20px}
	.table_detail .file_down a {display:block; margin-top:7px; font-size:13px}
	.table_detail .file_down a:first-child {margin-top:0}
	.table_detail .bro_link strong {width:60px}
	.table_detail .bro_link a,
	.table_detail .bro_link span 	{display:inline-block; width:calc(100% - 60px )}

	/* 데이터 테이블 */
	.data_table table thead th {font-size:16px}
	.data_table table tbody th,
	.data_table table tbody td,
	.data_table table tfoot th,
	.data_table table tfoot td {font-size:14px; line-height:20px}

	/* 텍스트박스 */
	div.box_default {padding:20px 20px 0}
	div.box_default.pd {padding:20px}
	.issue_box {display:none}
	.issue_box + .board_search {margin-top:25px}
	.texts_show_btn {display:block}
	div.box_second {padding:20px}

	/* 뎁스 리스트 혼합 */
	.list_type_depth > li {font-size:14px}
	.list_type_depth > li > ol, .list_type_depth > li > ul {margin-top:10px; margin-bottom:22px}
	.list_type_depth > li > ol > li, .list_type_depth > li > ul > li {line-height:17px; padding-left:11px; text-indent:-11px; font-size:13px}
	.list_type_depth > li > ol.num > li {text-indent:-16px; padding-left:16px}
	.list_type_depth > li > ol.num > li > li {text-indent:-11px; padding-left:11px}
	.list_type_depth > li > ol > li p, .list_type_depth > li > ul > li p {padding-left:10px;  text-indent:-9px}
	.list_type_depth .pre_title {font-size:13px; padding-left:0}
	.list_type_depth > li > ol + .pre_title, .list_type_depth > li > ul + .pre_title {margin-top:-5px}

	/* 입력폼 테이블 */
	.form_table .lead_title {margin:40px 0 15px}
	.form_table tbody th {display:block; width:100%; height:auto; padding:10px 10px 0 10px; font-size:14px; text-align:left}
	.form_table tbody td {display:block; width:100%; height:auto; padding:10px 10px 10px; font-size:14px}
	.form_table .ess {display:inline-block; width:7px; height:8px; font-size:0px; overflow:hidden; margin-left: 0;
	margin-right: 5px;background:url(../../images/eng/common/ess.png) 0 center no-repeat}
	.form_table .eng_name {overflow:hidden}
	.form_table .eng_name input {float:left; width:50%}
	.form_table .eng_name input:first-child {width:calc(50% - 10px); margin-right:10px}
	.form_table .self_input {width:100%}
	.form_table .half_input {width:49.5%}
	.form_table .input_in_text {margin-left:0}
	.form_table .w50r {overflow:hidden}
	.form_table .w50r select {float:left; width:50%}
	.form_table .w50r select:first-child {width:calc(50% - 10px); margin-right:10px}
	.form_table select {width:99.5%}
	.form_table .birth_select {overflow:hidden}
	.form_table .birth_select select {float:left; min-width:auto; width:calc(33.333% - 7px); margin-left:10px}
	.form_table .birth_select select:first-child {margin-left:0}
	.form_table .r_r_n {overflow:hidden; position:relative}
	.form_table .r_r_n:after {display:inline-block; position:absolute; right:49%; top:10px; content:'-'}
	.form_table .r_r_n input {float:left; width:48%; position:relative}
	.form_table .r_r_n input:first-child {width:48%; margin-right:4%}
	.form_table .sob {margin-top:10px}
	.form_table .inp_btn_set input {width:calc(100% - 115px)}

	/* 리스트 여백 */
	.list_type.default + .lead_title, .list_type_depth + .lead_title {margin-top:30px}

	/* ul 리스트 느낌표 */
	.box_default.issue_box {background:#f7f7f7}
	.ul_issue {margin-left:0; margin-bottom:20px; background:none}

	/* 중요문구 */
	strong.last_critical {line-height:20px; margin-top:30px; font-size:14px}

	/* 리스트 멀티 */
	.list_type.second li {margin-top:20px}
	.list_type.second h4 {font-size:14px}
	.list_type.second h4 + p {margin-top:12px}
	.list_type.second h4 + strong {margin-top:12px}
	.list_type.second strong + p {margin-top:12px}
	.list_type.second li p {font-size:13px; line-height:18px}
	.list_type.second li ul {margin-top:8px}
	.list_type.second li ul + strong {margin-top:12px; margin-bottom:5px; line-height:18px}
	.list_type.second li ul + p {margin-top:15px}

	/* 파일업로드 */
	.filebox .upload-name {display:inline-block; width:calc(100% - 74px)}
	.filebox .img img {max-width:320px; width:100%; height:auto}

	/* 텍스트 박스 */
	.box_title {margin-bottom:15px}
	.box_text_type li {font-size:14px}

	/* 이미지 확대보기 */
	.img_add a.link {display:inline-block; width:22px; height:22px; background-size:22px}

	/* 텍스트 정렬 */
	.text_line_up {margin-top:8px; overflow:hidden}
	.text_line_up strong {display:block; float:none}
	.text_line_up span {display:block; float:none}


	/* 텍스트 리스트 타입 */
	.text_list.doc {}
	.text_list.doc > li {margin-top:10px; padding-left:0; background:none}
	.text_list.doc > li > strong {display:block; margin-bottom:4px}


}






@media(max-width:480px){

	/* GNB */
	.gnb > li > a {font-size:16px; padding:12px 22px 12px 12px; background-size:8px 16px}
	.gnb > li > a.on {background-size:16px 8px}
	.gnb .g_sub_list2 > li > strong a {padding:12px 22px 12px 12px; background-size:7px 14px; background-position:right 16px center}
	.gnb .g_sub_list2 > li > strong a.on {background-size:14px 7px ; background-position:right 16px center}

	.foot_address br {display:block}

	a[class^=btns] {height:40px; line-height:40px; padding:0 12px; font-size:14px; margin:0 5px}

	/* 버튼 각각 길이 틀릴때 */
	.btn_wrap.ea a {width:100%; margin:0; margin-top:8px}

	/* 레이어팝업 */
	.dim_pop .pop_in {width:calc(100% - 20px)}

	/* 타이틀 좌우배치 */
	.title_wrap span {width:100%; text-align:right; margin-top:-8px; margin-bottom:5px}
	.title_wrap .select.multi {width:100%; margin-top:10px}
	.title_wrap .select.multi select {float:left; width:40%}
	.title_wrap .select.multi a {float:right}

	/* 썸네일형 게시판 */
	.thumbnail_list ol li {padding:10px 0}
	.thumbnail_list ol li a .title {font-size:16px; white-space:normal; text-overflow:inherit; overflow:hidden}
	.thumbnail_list ol li a .sub_title {display:none}

	/* 상세 게시판 */
	.table_detail .detail_info li {width:100%; margin-left:0; margin-top:5px}

	/* 테이블 스크롤*/
	.lot {overflow-y:hidden; overflow-x:auto}
	.lot table {width:600px}
	.lot:after {position:absolute; top:0; left:100%; width:50px; height:100%; border-radius:10px 0 0 10px / 50% 0 0 50%; -webkit-box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25); box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25); content:''}


	/* 데이터 없을시 */
	.no_result {padding:125px 0 75px; background:url(../../images/eng/bg/no_result.gif) center 62px no-repeat; background-size:50px}
	.no_result p {font-size:20px}

	/* 입력폼 테이블 */
	.form_table .w50r {overflow:hidden}
	.form_table .w50r select {float:left; width:100%}
	.form_table .w50r select:first-child {width:100%; margin-right:0; margin-bottom:8px}
	.form_table .inp_btn_set input {width:calc(100% - 97px)}

}




@media(max-width:360px){

	/* 썸네일형 게시판 */
	.thumbnail_list ol li a .title {margin-top:9px; font-size:14px}

}


/* 여러 이미지 같은 라인에 삽입 시 */
.multi_img {}
.multi_img ul { overflow: hidden; }
.multi_img ul:after { content: ''; display: table; clear: both; }
.multi_img ul li { float:left; width: 50%; text-align: center; padding: 0 10px; margin-bottom: 15px;}
.multi_img ul li img {height: 300px; width: 100%; }

@media(max-width:768px){
	.multi_img ul li { width: 100%; float: none; }
	.multi_img ul li img { height: 80%; width: 80%; }
	.multi_img ul li span { display: block; }
}

/* 텍스트 사이에 이미지 있을 때 사용 */
.sup_text span.side_img {float: right; padding-left: 10px; padding-bottom: 10px; }
.sup_text span.side_img.left {float: left; padding-right: 10px; padding-left: 0; padding-bottom: 10px; }
.sup_text span.side_img:after {display: table; content: ''; clear: both;}

@media(max-width:550px){
	.sup_text span.side_img { float: none; display: block;}
	.sup_text span.side_img img{ display: block; margin: auto; }
}

